[
  {
    "frequency_rank": 5801,
    "charcter": "痧",
    "pinyin": "shā",
    "definition": "cholera; colic",
    "radical": "疒",
    "radical_code": 104.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5259
  },
  {
    "frequency_rank": 5802,
    "charcter": "統",
    "pinyin": "tǒng",
    "definition": "govern, command, control; unite",
    "radical": "糸",
    "radical_code": 120.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5803,
    "charcter": "蕖",
    "pinyin": "qú",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.12,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5654
  },
  {
    "frequency_rank": 5804,
    "charcter": "狍",
    "pinyin": "páo",
    "definition": "species of deer found in north China",
    "radical": "犬",
    "radical_code": 94.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3987
  },
  {
    "frequency_rank": 5805,
    "charcter": "憷",
    "pinyin": "chù",
    "definition": "painful; suffering; privation",
    "radical": "心",
    "radical_code": 61.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 7909
  },
  {
    "frequency_rank": 5806,
    "charcter": "锛",
    "pinyin": "bēn",
    "definition": "adze",
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5483
  },
  {
    "frequency_rank": 5807,
    "charcter": "窨",
    "pinyin": "xūn",
    "definition": "a cellar, a store-room",
    "radical": "穴",
    "radical_code": 116.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5815
  },
  {
    "frequency_rank": 5808,
    "charcter": "袼",
    "pinyin": "gē",
    "definition": null,
    "radical": "衣",
    "radical_code": 145.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7251
  },
  {
    "frequency_rank": 5809,
    "charcter": "帏",
    "pinyin": "wéi",
    "definition": "curtain that forms wall",
    "radical": "巾",
    "radical_code": 50.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3712
  },
  {
    "frequency_rank": 5810,
    "charcter": "儋",
    "pinyin": "dān",
    "definition": "a small jar; to bear a burden; a load of two",
    "radical": "人",
    "radical_code": 9.13,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5961
  },
  {
    "frequency_rank": 5811,
    "charcter": "绨",
    "pinyin": "tí",
    "definition": "coarse pongee, kind of heavy silk",
    "radical": "糸",
    "radical_code": 120.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4705
  },
  {
    "frequency_rank": 5812,
    "charcter": "疠",
    "pinyin": "lì",
    "definition": "a sore, ulcer; pestilence",
    "radical": "疒",
    "radical_code": 104.3,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3997
  },
  {
    "frequency_rank": 5813,
    "charcter": "蘩",
    "pinyin": "fán",
    "definition": "Artemisia stellariana",
    "radical": "艸",
    "radical_code": 140.17,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": 6422
  },
  {
    "frequency_rank": 5814,
    "charcter": "嵝",
    "pinyin": "lǒu",
    "definition": "Goulou mountain peak in hunan",
    "radical": "山",
    "radical_code": 46.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5173
  },
  {
    "frequency_rank": 5815,
    "charcter": "庀",
    "pinyin": "pǐ",
    "definition": "to prepare; to regulate to hand up",
    "radical": "广",
    "radical_code": 53.2,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5816,
    "charcter": "汜",
    "pinyin": "sì",
    "definition": "a stream which leaves the main branch then later returns",
    "radical": "水",
    "radical_code": 85.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3627
  },
  {
    "frequency_rank": 5817,
    "charcter": "炅",
    "pinyin": "jiǒng",
    "definition": "brilliance",
    "radical": "火",
    "radical_code": 86.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3907
  },
  {
    "frequency_rank": 5818,
    "charcter": "煳",
    "pinyin": "hú",
    "definition": "be burned, to char (in cooking)",
    "radical": "火",
    "radical_code": 86.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5559
  },
  {
    "frequency_rank": 5819,
    "charcter": "泶",
    "pinyin": "xué",
    "definition": null,
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5820,
    "charcter": "瓠",
    "pinyin": "hù",
    "definition": "bottle gourd; calabash; pot",
    "radical": "瓜",
    "radical_code": 97.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4798
  },
  {
    "frequency_rank": 5821,
    "charcter": "窳",
    "pinyin": "yǔ",
    "definition": "dirty, useless, weak, powerless; cracked, a flaw",
    "radical": "穴",
    "radical_code": 116.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 6009
  },
  {
    "frequency_rank": 5822,
    "charcter": "虮",
    "pinyin": "jǐ",
    "definition": "louse eggs, nits",
    "radical": "虫",
    "radical_code": 142.2,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3910
  },
  {
    "frequency_rank": 5823,
    "charcter": "蚰",
    "pinyin": "yóu",
    "definition": "millipede",
    "radical": "虫",
    "radical_code": 142.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4835
  },
  {
    "frequency_rank": 5824,
    "charcter": "邰",
    "pinyin": "tái",
    "definition": "surname; state in modern Shanxi",
    "radical": "邑",
    "radical_code": 163.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3820
  },
  {
    "frequency_rank": 5825,
    "charcter": "苊",
    "pinyin": "è",
    "definition": "an organic compound",
    "radical": "艸",
    "radical_code": 140.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 6571
  },
  {
    "frequency_rank": 5826,
    "charcter": "砀",
    "pinyin": "dàng",
    "definition": "brilliantly colored stone with veined patterns in it",
    "radical": "石",
    "radical_code": 112.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3887
  },
  {
    "frequency_rank": 5827,
    "charcter": "捩",
    "pinyin": "liè",
    "definition": "twist with hands; snap, tear",
    "radical": "手",
    "radical_code": 64.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4738
  },
  {
    "frequency_rank": 5828,
    "charcter": "蹉",
    "pinyin": "cuō",
    "definition": "error, mistake, slip; failure",
    "radical": "足",
    "radical_code": 157.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6095
  },
  {
    "frequency_rank": 5829,
    "charcter": "莪",
    "pinyin": "é",
    "definition": "artemisia",
    "radical": "艸",
    "radical_code": 140.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4431
  },
  {
    "frequency_rank": 5830,
    "charcter": "螽",
    "pinyin": "zhōng",
    "definition": "katydid",
    "radical": "虫",
    "radical_code": 142.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6283
  },
  {
    "frequency_rank": 5831,
    "charcter": "覺",
    "pinyin": "jué",
    "definition": "to wake up from sleep; conscious",
    "radical": "見",
    "radical_code": 147.13,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5832,
    "charcter": "蘼",
    "pinyin": "mí",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.19,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": 8090
  },
  {
    "frequency_rank": 5833,
    "charcter": "槔",
    "pinyin": "gāo",
    "definition": null,
    "radical": "木",
    "radical_code": 75.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5665
  },
  {
    "frequency_rank": 5834,
    "charcter": "曛",
    "pinyin": "xūn",
    "definition": "twilight; sunset",
    "radical": "日",
    "radical_code": 72.14,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6329
  },
  {
    "frequency_rank": 5835,
    "charcter": "蛲",
    "pinyin": "náo",
    "definition": "worms",
    "radical": "虫",
    "radical_code": 142.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5143
  },
  {
    "frequency_rank": 5836,
    "charcter": "鹾",
    "pinyin": "cuó",
    "definition": "salty; salt",
    "radical": "鹵",
    "radical_code": 197.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 7857
  },
  {
    "frequency_rank": 5837,
    "charcter": "隹",
    "pinyin": "zhuī",
    "definition": "bird; KangXi radical 172",
    "radical": "隹",
    "radical_code": 172.0,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 6699
  },
  {
    "frequency_rank": 5838,
    "charcter": "犸",
    "pinyin": "mà",
    "definition": "mammoth",
    "radical": "犬",
    "radical_code": 94.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3618
  },
  {
    "frequency_rank": 5839,
    "charcter": "衄",
    "pinyin": "nǜ",
    "definition": "epistaxis, nosebleed; to be defeated",
    "radical": "血",
    "radical_code": 143.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4582
  },
  {
    "frequency_rank": 5840,
    "charcter": "觀",
    "pinyin": "guān",
    "definition": "see, observe, view; appearance",
    "radical": "見",
    "radical_code": 147.18,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5841,
    "charcter": "轉",
    "pinyin": "zhuǎn",
    "definition": "shift, move, turn",
    "radical": "車",
    "radical_code": 159.11,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5842,
    "charcter": "銎",
    "pinyin": "qióng",
    "definition": "eyehole to hang an axe by",
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7634
  },
  {
    "frequency_rank": 5843,
    "charcter": "泫",
    "pinyin": "xuàn",
    "definition": "weep; cry; shine, glisten",
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4019
  },
  {
    "frequency_rank": 5844,
    "charcter": "玢",
    "pinyin": "bīn",
    "definition": "(archaic) a kind of jade",
    "radical": "玉",
    "radical_code": 96.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3830
  },
  {
    "frequency_rank": 5845,
    "charcter": "辊",
    "pinyin": "gǔn",
    "definition": "turn round, revolve; roller",
    "radical": "車",
    "radical_code": 159.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5117
  },
  {
    "frequency_rank": 5846,
    "charcter": "瞋",
    "pinyin": "chēn",
    "definition": "glare with anger",
    "radical": "目",
    "radical_code": 109.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5903
  },
  {
    "frequency_rank": 5847,
    "charcter": "墀",
    "pinyin": "chí",
    "definition": "porch; courtyard; steps leading",
    "radical": "土",
    "radical_code": 32.11,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5868
  },
  {
    "frequency_rank": 5848,
    "charcter": "酐",
    "pinyin": "gān",
    "definition": "anhydride",
    "radical": "酉",
    "radical_code": 164.3,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4469
  },
  {
    "frequency_rank": 5849,
    "charcter": "隱",
    "pinyin": "yǐn",
    "definition": "hide, conceal; hidden, secret",
    "radical": "阜",
    "radical_code": 170.14,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5850,
    "charcter": "堞",
    "pinyin": "dié",
    "definition": "plate",
    "radical": "土",
    "radical_code": 32.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5060
  }
]